.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:249.630000px;}
._1{width:278.550000px;}
._a{width:303.570000px;}
._7{width:425.220000px;}
._2{width:466.920000px;}
._8{width:495.240000px;}
._0{width:551.910000px;}
._3{width:678.240000px;}
._6{width:698.250000px;}
._4{width:734.880000px;}
._5{width:751.560000px;}
.fc1{color:rgb(20,20,250);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:21.000000px;}
.fs3{font-size:22.480000px;}
.fs5{font-size:24.000000px;}
.fs1{font-size:27.000000px;}
.fs2{font-size:30.000000px;}
.fs0{font-size:36.000000px;}
.y0{bottom:443.246875px;}
.y3d{bottom:449.702863px;}
.y3c{bottom:460.109528px;}
.y3b{bottom:470.516194px;}
.y3a{bottom:480.922860px;}
.y39{bottom:494.750235px;}
.y38{bottom:503.856068px;}
.y37{bottom:512.961900px;}
.y36{bottom:522.067733px;}
.y35{bottom:531.173565px;}
.y34{bottom:547.249294px;}
.y33{bottom:581.970300px;}
.y31{bottom:594.255947px;}
.y32{bottom:594.978632px;}
.y30{bottom:610.395915px;}
.y2f{bottom:632.028289px;}
.y2e{bottom:634.437240px;}
.y2d{bottom:653.548246px;}
.y2c{bottom:672.675312px;}
.y2b{bottom:691.802379px;}
.y2a{bottom:710.913385px;}
.y29{bottom:733.750235px;}
.y28{bottom:750.452291px;}
.y27{bottom:767.170407px;}
.y26{bottom:783.888523px;}
.y25{bottom:800.590579px;}
.y24{bottom:817.308695px;}
.y23{bottom:834.026811px;}
.y22{bottom:850.728867px;}
.y21{bottom:867.446983px;}
.y20{bottom:884.165099px;}
.y1f{bottom:900.867155px;}
.y1e{bottom:917.585271px;}
.y1d{bottom:934.303387px;}
.y1c{bottom:936.712337px;}
.y1b{bottom:968.831676px;}
.y19{bottom:1013.349079px;}
.y1a{bottom:1014.071765px;}
.y17{bottom:1026.437710px;}
.y18{bottom:1027.160395px;}
.y15{bottom:1039.542400px;}
.y16{bottom:1040.265085px;}
.y14{bottom:1053.273418px;}
.y12{bottom:1084.766429px;}
.y13{bottom:1085.489114px;}
.y10{bottom:1097.871119px;}
.y11{bottom:1098.593805px;}
.ye{bottom:1110.975810px;}
.yf{bottom:1111.698495px;}
.yc{bottom:1124.064440px;}
.yd{bottom:1124.787125px;}
.ya{bottom:1137.169130px;}
.yb{bottom:1137.891816px;}
.y9{bottom:1150.900148px;}
.y8{bottom:1170.027214px;}
.y7{bottom:1189.138221px;}
.y6{bottom:1208.265287px;}
.y3{bottom:1278.702997px;}
.y2{bottom:1294.312996px;}
.y5{bottom:1301.250773px;}
.y1{bottom:1309.922994px;}
.y4{bottom:1312.958272px;}
.h5{height:18.411120px;}
.h7{height:20.013000px;}
.h8{height:22.872000px;}
.h3{height:25.731000px;}
.h6{height:28.590000px;}
.h4{height:29.370000px;}
.h2{height:34.308000px;}
.h1{height:879.266900px;}
.h0{height:1352.047507px;}
.w1{width:913.795189px;}
.w0{width:956.000000px;}
.x0{left:22.483537px;}
.x4{left:25.165502px;}
.x1{left:221.591318px;}
.x7{left:274.588227px;}
.x5{left:301.536353px;}
.x8{left:303.945303px;}
.x6{left:313.243852px;}
.x9{left:315.652802px;}
.xb{left:751.287394px;}
.xc{left:758.771200px;}
.x3{left:761.983134px;}
.x2{left:780.644470px;}
.xd{left:809.150383px;}
.xa{left:845.557654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:207.252087pt;}
._1{width:231.262544pt;}
._a{width:252.035076pt;}
._7{width:353.033419pt;}
._2{width:387.654306pt;}
._8{width:411.166621pt;}
._0{width:458.216157pt;}
._3{width:563.100010pt;}
._6{width:579.713054pt;}
._4{width:610.124639pt;}
._5{width:623.972994pt;}
.fs4{font-size:17.434979pt;}
.fs3{font-size:18.663730pt;}
.fs5{font-size:19.925690pt;}
.fs1{font-size:22.416402pt;}
.fs2{font-size:24.907113pt;}
.fs0{font-size:29.888536pt;}
.y0{bottom:368.000000pt;}
.y3d{bottom:373.360000pt;}
.y3c{bottom:382.000000pt;}
.y3b{bottom:390.640000pt;}
.y3a{bottom:399.280000pt;}
.y39{bottom:410.760000pt;}
.y38{bottom:418.320000pt;}
.y37{bottom:425.880000pt;}
.y36{bottom:433.440000pt;}
.y35{bottom:441.000000pt;}
.y34{bottom:454.346667pt;}
.y33{bottom:483.173333pt;}
.y31{bottom:493.373333pt;}
.y32{bottom:493.973333pt;}
.y30{bottom:506.773333pt;}
.y2f{bottom:524.733333pt;}
.y2e{bottom:526.733333pt;}
.y2d{bottom:542.600000pt;}
.y2c{bottom:558.480000pt;}
.y2b{bottom:574.360000pt;}
.y2a{bottom:590.226667pt;}
.y29{bottom:609.186667pt;}
.y28{bottom:623.053333pt;}
.y27{bottom:636.933333pt;}
.y26{bottom:650.813333pt;}
.y25{bottom:664.680000pt;}
.y24{bottom:678.560000pt;}
.y23{bottom:692.440000pt;}
.y22{bottom:706.306667pt;}
.y21{bottom:720.186667pt;}
.y20{bottom:734.066667pt;}
.y1f{bottom:747.933333pt;}
.y1e{bottom:761.813333pt;}
.y1d{bottom:775.693333pt;}
.y1c{bottom:777.693333pt;}
.y1b{bottom:804.360000pt;}
.y19{bottom:841.320000pt;}
.y1a{bottom:841.920000pt;}
.y17{bottom:852.186667pt;}
.y18{bottom:852.786667pt;}
.y15{bottom:863.066667pt;}
.y16{bottom:863.666667pt;}
.y14{bottom:874.466667pt;}
.y12{bottom:900.613333pt;}
.y13{bottom:901.213333pt;}
.y10{bottom:911.493333pt;}
.y11{bottom:912.093333pt;}
.ye{bottom:922.373333pt;}
.yf{bottom:922.973333pt;}
.yc{bottom:933.240000pt;}
.yd{bottom:933.840000pt;}
.ya{bottom:944.120000pt;}
.yb{bottom:944.720000pt;}
.y9{bottom:955.520000pt;}
.y8{bottom:971.400000pt;}
.y7{bottom:987.266667pt;}
.y6{bottom:1003.146667pt;}
.y3{bottom:1061.626667pt;}
.y2{bottom:1074.586667pt;}
.y5{bottom:1080.346667pt;}
.y1{bottom:1087.546667pt;}
.y4{bottom:1090.066667pt;}
.h5{height:15.285595pt;}
.h7{height:16.615535pt;}
.h8{height:18.989183pt;}
.h3{height:21.362831pt;}
.h6{height:23.736479pt;}
.h4{height:24.384064pt;}
.h2{height:28.483774pt;}
.h1{height:730.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:758.666667pt;}
.w0{width:793.706667pt;}
.x0{left:18.666667pt;}
.x4{left:20.893333pt;}
.x1{left:183.973333pt;}
.x7{left:227.973333pt;}
.x5{left:250.346667pt;}
.x8{left:252.346667pt;}
.x6{left:260.066667pt;}
.x9{left:262.066667pt;}
.xb{left:623.746667pt;}
.xc{left:629.960000pt;}
.x3{left:632.626667pt;}
.x2{left:648.120000pt;}
.xd{left:671.786667pt;}
.xa{left:702.013333pt;}
}
